std::adopt_lock_t(3cxx)

NAME
std::adopt_lock_t - Assume the calling thread has already obtained mutex ownership and manage it.

SYNOPSIS

#include <std_mutex.h>

Detailed Description

Assume the calling thread has already obtained mutex ownership and manage it.

Author

Generated automatically by Doxygen for libstdc++ from the source code.